/* Start Menu Styling 
--------------------------------------------- */
.nav-wrapper {float:left;width: 100%; position: relative; z-index:999;  background: #1C6394; margin-top:5px; }
.nav-wrapper:after {content: ''; display: block; width: 100%;}
.nav-menu {
	max-width:980px; margin:0 auto;position:relative; z-index:999;
	height:38px; font-family: Tahoma, Roboto, Arial, Helvetica, sans-serif; 
}
.nav-menu ul, .nav-menu ol, .nav-menu dl, .nav-menu li {line-height:1em;list-style:none; }

/* Hide responsive menu elements 
--------------------------------------------- */
.mobile-menu-row,
.mobile-menu-icon {display:none;}
/* Start dropdown menu styling 
--------------------------------------------- */
ul.dropdown,ul.dropdown li,ul.dropdown ul {margin: 0; padding: 0; }
ul.dropdown{float:left;width:100%; position: relative; }
ul.dropdown li {float: left; vertical-align: middle; zoom: 1; /* IE6 */}


/* General list styling 
-------------------------------------------- */
ul.dropdown li {font-size:13.7px; text-transform:uppercase; }

/* General links styling 
-------------------------------------------- */
ul.dropdown a,ul.dropdown a:visited,ul.dropdown a:hover, ul.dropdown a:active {text-decoration: none; }
ul.dropdown a, ul.dropdown span {display: block;outline:none; cursor:pointer; padding: 8px 14px 10px 11px; }
ul.dropdown ul a, ul.dropdown ul span {padding:12px 12px;  }	
ul.dropdown li:hover, ul.dropdown li.hover {position: relative; cursor:pointer; }


/* Level I+ 
--------------------------------------- */
ul.dropdown ul {display:none; position: absolute;z-index: 598;	width: 220px; top: 100%; left: 0;
	-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.5);
	-moz-box-shadow:0 0 8px 0 rgba(0,0,0,0.5);
	-ms-box-shadow:0 0 8px 0 rgba(0,0,0,0.5);
	-o-box-shadow:0 0 8px 0 rgba(0,0,0,0.5);
	box-shadow:0 0 8px 0 rgba(0,0,0,0.5);
}

ul.dropdown li:hover > ul{display:block; }
ul.dropdown ul li {float: none;font-size:14px;font-weight: normal; text-transform:none;	position:relative; }


/* Level II +  
---------------------------------------- */
ul.dropdown ul ul { top:0; left:100%; }


/* Arrow indicators 
---------------------------------------- */	
ul.dropdown *.sub { 
	padding-right:10px; 
	background-image: url(../images/nav-arrow-down-thin.gif); 
	background-position: 95% 50%; 
	background-repeat: no-repeat; 
}

ul.dropdown ul *.sub { 
	padding-right: 15px; 
	background-image: url(../images/nav-arrow-right-thin-dark.gif);
	background-position: 100% 50%; 									  
	background-repeat: no-repeat; 
}

/* Change trailing arrows on :hover IE7+
--------------------------------------------------------- */
ul.dropdown li.sub:hover{  background-image: url(../images/nav-arrow-down.gif); } 
ul.dropdown ul li.sub:hover{ background-image: url(../images/nav-arrow-right-dark.gif);  }

/* Main menu separator (if used, set color in menu colors section below)  */	
ul.dropdown li.divider{
	padding:0!important; margin:0!important; border:0!important;
	display:block; height:38px;	float:left;	width:1px; 
}
/* Right-to-left dropdowns */
ul.dropdown li.rtl ul { position: absolute; top: 100%; right:0; z-index: 598; left:auto; }
ul.dropdown li.rtl ul ul { top:0; right:100%; left:auto; }
ul.dropdown li.ltr ul, ul.dropdown li.ltr ul ul { top:0; left:100%!important; right:auto!important; }
/* ======================================================================================= */
/* Menu colors and fonts */
/* ======================================================================================= */
ul.dropdown {background:transparent; }
ul.dropdown ul {background:#FFF; } 

/* Top level */
ul.dropdown a,
ul.dropdown a:visited,	
ul.dropdown a:hover, 		
ul.dropdown a:active  {color:#FFF; font-family:'Open Sans', Tahoma, Arial, Helvetica, sans-serif; font-weight:bold;}

/*Hover color for top level LI.SUB */
ul.dropdown li.hover, ul.dropdown li:hover {background-color:#CA0000; color:#FFF !important;}
 
/*Currently no divider used  
ul.dropdown li.divider{ background:#CCC ; }
*/

/* Level II +  
---------------------------------------- */
ul.dropdown ul ul { top:0; left:100%; }
ul.dropdown li  {color:#274472; color:#FFF; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight:bold;}

/* Colors for 2nd/3rd level */
ul.dropdown  ul li, ul.dropdown  ul li a  {color: #222 !important; font-weight:normal; font-family:'Open Sans', Tahoma, Arial, Helvetica, sans-serif;  } 
ul.dropdown  ul li.sub, ul.dropdown  ul li.sub a  {color: #222 !important; } 
ul.dropdown  ul li.sub, ul.dropdown  ul li.sub a  {color: #222 !important; } 
ul.dropdown ul li {border-bottom:1px solid #F1F0EC;}

/* Hover colors for 2nd/3rd levels */
ul.dropdown ul li.hover, ul.dropdown ul li:hover {background-color: #CA0000; color: #FFF; }
ul.dropdown ul li a:hover {color: #FFF !important; }
ul.dropdown ul li.active, ul.dropdown ul li:active {background-color: #CA0000; color: #FFF;}
ul.dropdown ul li > a:active {color: #FFF !important; }
ul.dropdown ul li:hover > a{color: #FFF !important;font-weight:normal;}   
.firstdropdown{ width:552px !important; z-index:999999;}
.firstdropdown li{ width:313px; float:left; display:inline-block;}
.firstdropdown li a{ padding:5px 12px !important;}

.firstdropdown li:nth-child(odd){width:230px;}

/* ======================================================================================= */
/* MEDIA QUERIES */
/* ======================================================================================= */

@media screen and (max-width: 960px) {

	.mobile-menu-row {
		float:left; display:block; width:100%; min-width:300px; height:40px; 
		cursor: pointer; position:relative; background: #1C6394;  /*#2C2C2C; */
	}
	.block-left {float:left; height:40px;padding:0; margin:0; /*border-right: 1px solid #333; */}
	.block-right {float:right; height:48px;padding-left:10px; margin:0; border-left: 1px solid #333;}
	.mobile-menu-icon  {float:left; display:block; width: auto; font-size:1.3em; font-weight:bold; color: white; padding:8px 0 0 10px; }
	.menu-text {float:right; color:white; margin-left:15px; padding:0 10px 0 0; font-size:14px; font-weight:normal; }
	
	
	/* Responsive menu styling  
	------------------------------------------------- */

	/*Warning: if use explicit height (or max-height), mobile menu will overlay content instead of pushing it down */
	.nav-wrapper {float:left;width: 100%; height:auto;background-image:none; background-color:#FFF; }
	.nav-menu{ position:relative; width:100%; height:auto; }

	.nav-menu,
	ul.dropdown, 
	.menu-icon, 
	.menu-icon span, 
	ul.dropdown *{ box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; } 
		
	ul.dropdown{display:none; position: relative; /*top:-1px;*/ border-top:1px solid #E8E8E8; }
	ul.dropdown  li { position:relative; float:none; display:block; border-bottom:1px solid #E8E8E8;  }

	ul.dropdown  li li{ border-top:0;}
	ul.dropdown  ul a{ padding-left:25px; color: #274472;}
	ul.dropdown  ul ul a{ padding-left:45px; }
	
	ul.dropdown  ul a:hover  { background-color:#CA0000; color:#FFF;  }  
	
	ul.dropdown  li.sub ul > li{ font-weight:normal;  }
	ul.dropdown *.sub { padding:0!important; background-image: none!important; }
	ul.dropdown ul{ overflow: hidden; max-height: 0; width:auto; display:block; position: static; }
	ul.dropdown ul.current { display:block; max-height:100em; }
	ul.dropdown li.sub > a{ padding-right:25px; color:#222; }

	ul.dropdown li.sub > a.current{ background-color:#CA0000; }
	ul.dropdown li.sub > ul a.current{background-color:#CA0000;   }  

	ul.dropdown li.sub > a:after, 
	ul.dropdown li.sub > a.current:after { position: absolute; top: 0; right: 0; display: block; font-size: 1.3em; padding: 0.55em 0.5em; }
	ul.dropdown li.sub > a:after { content: '\002B'; }	
	ul.dropdown li.sub > a.current:after { content: "\2013"; top:-2px; }
	
	ul.dropdown li.rtl ul, 
	ul.dropdown li.ltr ul, 
	ul.dropdown li.ltr ul ul, 
	ul.dropdown li.rtl ul ul { position:static; }
	ul.dropdown li.divider{ display:none!important; }

	ul.dropdown ul { 	
		/* disable css3 shadows on mobile */
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		-ms-box-shadow:none;
		-o-box-shadow:none;
		box-shadow:none;
	}

} /*END max-width: 960px */


@media screen and (min-width: 960px) {
	/* Avoid responsive menu hiding on browser window resize */
	ul.dropdown{ display:block !important ; }
	

}

@media only screen and (max-width: 960px) {
	.mobile-only {display:block !important;}
	.mobile-hide {display:none !important;}
	.menu-text{ float:none; display:block;}
	.mobile-menu-row .block-left{ float:none; display:block; width:100%;}
	.mobile-menu-icon{ width:99%; padding:15px 0px;}
	ul.dropdown a {color:#000 !important; } 
	ul.dropdown a:hover {color:#fff !important; } 
	
}

